body{
	height:100%;
	padding:0px;
	margin:0px;
	text-align:center;
	font-family:Arial;
	font-size:14px;
	color:#444444;
	background:#ededed url('../images/bg.png');
}
h1{
	text-align:center;
	font-size:14px;
}
a{
	color:#444444;
	text-decoration:none;
}
a:hover{
	color:#66402b;
	text-decoration:none;
}
	.div_top{
		position:relative;
		height:156px;
	}
		.dt_menu{
			position:relative;
			height:34px;
			background-color:#2d2d2d;
		}
			.dtm_1{
				position:relative;
				margin:0 auto;
				width:1024px;
			}
				.dtm_menu{
					position:relative;
					float:left;
				}
					.dtm_menu a{
						position:relative;
						float:left;
						height:24px;
						color:#fff;
						font-size:13px;
						padding:9px 15px 0 15px;
					}
						.dtm_menu a:hover{
							background-color:#4c4c4c;
						}
						.dtm_menu .active{
							border-top:2px solid #dd4b39;
							height:24px;
							padding:7px 15px 0 15px;
						}
				.dtm_reg{
					position:relative;
					float:right;
					color:#aaaaaa;
					padding:7px 0 0 0;
				}
					.dtm_reg a, .dtm_reg span{
						font-size:12px;
						color:#fff;
						text-decoration:underline;
						cursor:pointer;
					}
						.dtm_reg a:hover{
							color:#aaaaaa;
						}
						.dtm_reg b{
							text-decoration:none;
						}
		.dt_order{
			position:relative;
			height:45px;
			background-color:#9c9c9c;
			border-bottom:3px solid #e5e5e5;
			overflow:hidden;
		}
			.dto_1{
				position:relative;
				margin:0 auto;
				width:1024px;
			}
				.dto_button span{
					position:relative;
					float:left;
					width:216px;
					height:24px;
					margin-top:9px;
					color:#fff;
					text-transform:uppercase;
					font-size:18px;
					padding:2px 0 0 0;
					cursor:pointer;
					background:transparent url('../images/button_order.png') no-repeat top left;
				}
					.dto_button span b{
						display:none;
						position:absolute;
						right:9px;
						top:9px;
						width:10px;
						height:8px;
						background:transparent url('../images/arrow_top.png') no-repeat top left;
					}
					.dto_button .active b{
						display:block;
					}
		.dt_search{
			position:relative;
			height:73px;
			background-color:#fff;
			border-bottom:1px solid #e5e5e5;
		}
			.dts_1{
				position:relative;
				margin:0 auto;
				width:1024px;
			}
				.dts_logo a{
					position:relative;
					float:left;
					width:110px;
					height:28px;
					margin-top:20px;
					background:transparent url('../images/logo.png') no-repeat top left;
				}
				.dts_input{
					position:relative;
					float:left;
					width:606px;
					height:34px;
					margin:14px 0 0 12px;
					background:transparent url('../images/input_search.png') no-repeat top left;
				}
					.dts_input input{
						display:block;
						position:relative;
						float:left;
						width:585px;
						height:21px;
						color:#aaaaaa;
						font-family:Arial;
						font-size:14px;
						margin:6px 0 0 5px;
						padding:0 5px 0 5px; 
						border:0;
					}
				.dts_select{
					position:relative;
					float:left;
					margin:14px 0 0 7px;
				}
					.select{
						position:relative;
						float:left;
						width:197px;
						height:34px;
						border:0;
						font-size:12px;
						cursor:pointer;
						background:url('../images/select.png') no-repeat top left;
					}	
						.select input{
							height:1px;
							width:1px;
							position:absolute;
							color:transparent;
							border:0;
							color:#fff;
							left:-2000px;
							top:0px;
							background-color:transparent;
						}
							.select input:focus{
								outline: none;
							}
						.select .first{
							display:block;
							position:relative;
							float:left;
							width:170px;
							overflow:hidden;
							top:8px;
						}
							.select .first span{
								display:block;
								position:relative;
								float:left;
								width:300px;
								left:7px;
								top:1px;
								color:#444;
								font-size:14px;
								text-align:left;
							}
						.select div{
							position:absolute;
							top:32px;	
							left:0px;
							width:195px;
							display:none;
							text-align:left;
							padding-top:0px;
							overflow:auto;
							padding-bottom:5px;
							background-color:#fff;
							border-left:1px solid #dddddd;
							border-right:1px solid #dddddd;
							border-bottom:1px solid #dddddd;
						}
							.select div span{
								display:block;
								position:relative;
								height:18px;
								font-size:14px;
								padding:3px 10px 0 7px;
								background-color:#fff;
								cursor:pointer;
							}
								.select div .active{
									background-color:#d5d5d5;
								}
								.select div span i{
									display:none;
								}
								.select div span b{
									font-weight:normal;
								}
				.dts_button span{
					position:relative;
					float:right;
					width:78px;
					height:32px;
					margin:14px 0 0 0px;
					cursor:pointer;
					background:transparent url('../images/button_search.png') no-repeat top left;
				}
					.dts_button .active{
						background:transparent url('../images/button_search.png') no-repeat bottom left;
					}
	.div_main{
		position:relative;
		margin:0 auto;
		width:1024px;
	}
		.login{
			position:absolute;
			z-index:800;
		}
			.login_form{
				position:relative;
				float:left;
				width:254px;
				height:122px;
				padding:10px 0 0 17px;
				background:transparent url('../images/login_bg.png') no-repeat top left;
			}
				.lf_div{
					position:relative;
					float:left;
					margin-top:8px;
				}
					.lf_div span{
						position:relative;
						float:left;
						width:64px;
						color:#fff;
						font-size:14px;
						top:3px;
						text-decoration:none;
						text-align:right;
						padding-right:8px;
					}
					.lf_div input{
						position:relative;
						float:left;
						width:156px;
						height:25px;
						padding:0 5px 0 5px;
						border:0;
						background:transparent url('../images/login_input.png') no-repeat top left;
					}
				.lf_check{
					position:relative;
					float:left;
					top:4px;
					left:68px;
					margin-top:0px;
					padding-bottom:5px;
					color:#fff;
					font-size:12px;
				}
					.lf_check input{
						position:relative;
						float:left;	
						top:-1px;
					}
				.lf_link a{
					position:absolute;
					bottom:6px;
					left:17px;
					margin-top:0px;
					padding-bottom:5px;
					color:#fff;
					font-size:12px;
				}
				.login_form .close{
					position:absolute;
					right:5px;
					top:5px;
					width:8px;
					height:8px;
					cursor:pointer;
					background:transparent url('../images/login_close.png') no-repeat top left;
				}
				.quest_hint{
				
				}
					.hint{
						display:none;
					}
					.quest{
						position:absolute;
						top:8px;
						width:27px;
						height:27px;
						cursor:pointer;
						background:transparent url('../images/quest.png') no-repeat top left;
					}
					#hint_show{
						display:none;
					}
					#hint{
						position:relative;
						float:left;
					}
						#hint p{
							margin:0;
							padding:0;
						}
					#tooltip {
						display:none;
						position: absolute;
						z-index: 3000;
					}
					#tooltip h3, #tooltip div { margin: 0; }
		.banner{
			position:relative;
			float:left;
			width:1024px;
			height:239px;
			overflow:hidden;
		}
			.banner_left{
				position:absolute;
				width:228px;
				height:239px;
				left:0;
				top:0;
				background:transparent url('../images/bg_w.png');
			}
			.banner_right{
				position:absolute;
				width:228px;
				height:239px;
				right:0;
				top:0;
				background:transparent url('../images/bg_w.png');
			}
			.banner .gallery_left{
				position:absolute;
				width:73px;
				height:78px;
				top:82px;
				left:165px;
				cursor:pointer;
				background:transparent url('../images/arrow_left.png') no-repeat left top;
			}
			.banner .gallery_right{
				position:absolute;
				width:73px;
				height:78px;
				top:82px;
				right:165px;
				cursor:pointer;
				background:transparent url('../images/arrow_right.png') no-repeat left top;
			}
			.banner .gallery_list{
				position:relative;
				float:left;
				width:585px;
				height:239px;
				left:-366px;
				background-color:#ccc;
			}
			.banner .gl_window{
				position:relative;
				float:left;
				width:10000px;
				height:239px;
			}
				.banner .gl_window .item{
					position:relative;
					float:left;
					width:585px;
					height:239px;
					overflow:hidden;
					margin-right:0px;									
				}
		.icons{
			position:relative;
			float:left;
			width:1024px;
			border-top:5px solid #88b131;
		}
			.icons_link{
				position:relative;
				float:left;
				width:304px;
				height:228px;
				background-color:#fff;
				margin-left:7px;
			}
				.icons_link a{
					position:relative;
					float:left;
					height:36px;
					width:173px;
					padding:17px 0 0 55px;
					margin-left:28px;
					color:#222222;
					font-size:16px;
					text-transform:uppercase;
					font-weight:bold;
					text-align:left;
					border-bottom:1px solid #dddddd;
				}	
					.icons_link a:hover{
						color:#c50f00;
					}
				.icons_link a b{
					position:absolute;
					width:71px;
					height:30px;
					left:-35px;
					top:12px;
				}
			.icons_card{
				position:relative;
				float:right;
				width:693px;
				height:228px;
				background-color:#fff;
				padding:0 0 0 13px;
			}
				.icons_card a{
					position:relative;
					float:left;
					margin:10px 10px 0 0;
				}
					.icons_card a img{
						position:relative;
						float:left;
						border:0;
					}
		.block_main{
			position:relative;
			float:left;
			margin-top:13px;
			width:1024px;
			background-color:#fff;
		}
			.left{
				position:relative;
				float:left;
				width:720px;
			}
			.right{
				position:relative;
				float:left;
				width:304px;
			}
			.stats{
				position:relative;
				float:left;
				width:341px;
				padding:12px 0 0 11px;
			}
				.stats_num{
					position:relative;
					float:left;
					width:341px;
					height:45px;
					background:transparent url('../images/input_osl.png') no-repeat left top;
				}
					.stats_num input{
						display:block;
						position:relative;
						float:left;
						width:230px;
						height:21px;
						color:#aaaaaa;
						font-family:Arial;
						font-size:14px;
						margin:12px 0 0 7px;
						padding:0 5px 0 5px; 
						border:0;
					}
					.sn_button{
						position:relative;
						float:left;
						width:84px;
						height:25px;
						cursor:pointer;
						color:#fff;
						padding:7px 0 0 0;
						margin:7px 0 0 6px;
						background:transparent url('../images/button_osl.png') no-repeat left top;
					}
				.stats_block{
					position:relative;
					float:left;
					width:308px;
					height:218px;
					margin-top:9px;
					color:#fff;
					padding:12px 12px 0 21px;
					background:transparent url('../images/stat_bg.png') no-repeat left top;
				}
					.sb_title{
						position:relative;
						float:left;
						font-size:25px;
						text-transform:uppercase;
					}
					.sb_panel{
						position:relative;
						float:right;
					}
						.sb_panel b{
							position:relative;
							float:left;
							font-size:20px;
							width:20px;
							height:27px;
							padding:1px 0 0 0;
							margin-left:1px;
							background:transparent url('../images/stats_bg.png') no-repeat left top;
						}
					.sb_list{
						position:relative;
						float:left;
						text-align:left;
						padding:15px 0 0 11px;
						line-height:30px;
					}
						.sb_list span{
							color:#ff3c3c;
						}
			.main_title{
				position:relative;
				float:left;
				width:702px;
				text-align:left;
				margin:15px 0 0 16px;
				padding:0 0 6px 0;
				text-align:left;
				border-bottom:1px solid #cccccc;
			}
				.main_title h1{
					position:relative;
					float:left;
					text-transform:uppercase;
					font-size:25px;
					font-weight:normal;
					margin:0;
					padding-left:4px;
				}
					.main_title .rec{
						
					}
						.main_title .rec b{
							position:relative;
							float:left;
							top:6px;
							padding:0 0 0 10px;
							margin-left:20px;
							font-weight:normal;
						}
							.main_title .rec b i{
								position:absolute;
								top:8px;
								left:0;
								width:4px;
								height:5px;
								background:transparent url('../images/recommend.png') no-repeat left center;
							}
					.main_title .count{
						position:relative;
						float:right;
						font-size:16px;
					}
						.main_title .count span{
							color:#7ea828;
							font-size:25px;
						}
			.catalog{
				position:relative;
				float:left;
				width:720px;
				text-align:left;
				padding-bottom:200px;
			}
				.catalog_menu{
					position:relative;
					float:left;
					width:702px;
					border-bottom:1px solid #cccccc;
					margin:4px 0 0 16px;
					padding:0 0 6px 0;
				}
					.catalog_menu .link{
						position:relative;
						float:left;
						height:28px;
						padding:5px 24px 0 24px;
						margin:0 7px 0 0;
						font-size:18px;
						color:#444444;
						text-decoration:underline;
					}
						.catalog_menu .link:hover{
							color:#0083cb;
							text-decoration:none;
						}
						.catalog_menu .link.active{
							color:#fff;
							text-decoration:none;
							background:transparent url('../images/catalog_link.png') repeat-x top;
						}
						.catalog_menu .link.active:hover{
							color:#fff;
						}
					.catalog_menu .img{
						position:relative;
						float:left;
						width:220px;
						height:94px;
						overflow:hidden;
						margin:11px 0 0 11px;
					}
						.catalog_menu .img{
							position:relative;
							float:left;
							border:0;
						}
				.catalog_list{
					position:relative;
					float:left;
					width:702px;
					margin:15px 0 0 16px;
					padding-bottom:50px;
				}
					.catalog_list div{
						position:relative;
						float:left;
						width:154px;
						padding-left:21px;
					}
						.catalog_list div a{
							display:block;
							position:relative;
							float:left;
							width:154px;
						}
							.catalog_list div a b{
								position:absolute;
								top:6px;
								left:-8px;
								width:4px;
								height:5px;
								background:transparent url('../images/recommend.png') no-repeat left center;
							}
							.catalog_list div a:hover{
								text-decoration:underline;
							}
				
			.test_block{
				position:relative;
				float:left;
				width:610px;
				margin:20px 0 0 24px;
				text-align:left;
			}
				.tb_title{
					position:relative;
					float:left;
					width:604px;
					font-size:25px;
					color:#000;
					padding-bottom:10px;
					text-transform:uppercase;
				}
				.tb_item{
					position:relative;
					float:left;
					width:282px;
					padding:10px 20px 18px 0;
					border-right:1px solid #c1c1c1;
				}
					.tb_item b{
						color:#000;
						font-weight:normal;
					}
					.tb_item span{
						color:#c32c00;
					}
			.bm_shops{
				position:relative;
				float:left;
				width:996px;
				padding:20px 14px 20px 14px;
				text-align:left;
			}
			.contact{
				position:relative;
				float:left;
				width:702px;
				margin:0 0 0 16px;
				text-align:left;
			}
				.contact_left{
					position:relative;
					float:left;
					width:405px;
					margin-top:10px;
					border-right:1px solid #cccccc;
				}
					.form_div{
						position:relative;
						float:left;
						text-align:left;
						margin-top:10px;
					}
						.form_div .title{
							display:block;
							position:relative;
							float:left;
							width:125px;
							top:3px;
							padding:0 11px 0 0;
							text-align:right;
						}
							.form_div .title b{
								font-weight:normal;
								color:#cd3304;
							}
						.input{
							display:block;
							position:relative;
							float:left;
							width:232px;
							height:25px;
							color:#333;
							font-family:Arial;
							font-size:14px;
							padding:0 5px 0 5px; 
							border:0;
							background:transparent url('../images/input.png') no-repeat top left;
						}
						.small_input{
							display:block;
							position:relative;
							float:left;
							width:80px;
							height:25px;
							color:#333;
							font-family:Arial;
							font-size:14px;
							padding:0 5px 0 5px; 
							border:0;
							background:transparent url('../images/input_small.png') no-repeat top left;
						}
						.big_input{
							display:block;
							position:relative;
							float:left;
							width:537px;
							height:25px;
							color:#333;
							font-family:Arial;
							font-size:14px;
							padding:0 5px 0 5px; 
							border:0;
							background:transparent url('../images/input_big.png') no-repeat top left;
						}
						.mid_input{
							display:block;
							position:relative;
							float:left;
							width:296px;
							height:25px;
							color:#333;
							font-family:Arial;
							font-size:14px;
							padding:0 5px 0 5px; 
							border:0;
							background:transparent url('../images/input_mid.png') no-repeat top left;
						}
						.textarea_big{
							display:block;
							position:relative;
							float:left;
							width:373px;
							height:92px;
							overflow:hidden;
							font-family:Arial;
							font-size:14px;
							padding:5px 5px 5px 5px; 
							border:0;
							background:transparent url('../images/textarea_2.png') no-repeat top left;
						}
						.textarea{
							display:block;
							position:relative;
							float:left;
							width:232px;
							height:105px;
							overflow:hidden;
							font-family:Arial;
							font-size:14px;
							padding:5px 5px 5px 5px; 
							border:0;
							background:transparent url('../images/textarea.png') no-repeat top left;
						}
						.captcha_image{
							position:relative;
							float:right;
							margin-left:62px;
							width:90px;
							height:50px;
							overflow:hidden;
							cursor:pointer;
						}
							.captcha_image img{
								position:absolute;
								top:-15px;
								left:-61px;
							}
						.form_button span{
							position:relative;
							float:right;
							width:141px;
							height:26px;
							right:27px;
							margin-top:10px;
							padding:3px 0 0 0;
							color:#fff;
							font-size:18px;
							cursor:pointer;
							text-align:center;
							background:transparent url('../images/button_sm.png') no-repeat top left;
						}
							.form_button .active{
								background:transparent url('../images/button_sm.png') no-repeat bottom left;
							}
						.sign_ok{
							position:absolute;
							width:10px;
							height:10px;
							top:6px;
							right:-12px;
							display:none;
							background:transparent url('../images/sign_ok.gif') no-repeat top left;
						}
						.sign_no{
							position:absolute;
							width:10px;
							height:10px;
							top:6px;
							right:-12px;
							display:none;
							background:transparent url('../images/sign_no.gif') no-repeat top left;
						}
						.sign_no_message{
							position:absolute;
							bottom:-11px;
							right:80px;
							width:150px;
							font-size:10px;
							color:red;
							display:none;
						}
						.sign_no_message2{
							position:absolute;
							bottom:-11px;
							right:80px;
							width:150px;
							font-size:10px;
							color:red;
							display:none;
						}
						.message_ok,.message_error{
							position:relative;
							float:left;
							margin:16px 0 0 16px;
							padding-bottom:5px;
						}							
						.message_ok table,.message_error table{
							border-collapse:collapse;
						}
							.message_ok td{
								border:8px solid #00b050;
							}
								.message_ok .img div{
									position:relative;
									float:left;
									width:94px;
									height:94px;
									background:transparent url('../images/check.png') no-repeat top left;
								}
								.message_error td{
									border:8px solid #c81717;
								}
									.message_error .img div{
										position:relative;
										float:left;
										width:94px;
										height:94px;
										background:transparent url('../images/error.png') no-repeat top left;
									}
								.message_ok .text div,.message_error .text div{
									position:relative;
									float:left;
									color:#444;
									font-size:18px;
									font-weight:bold;
									width:360px;
									padding:20px 30px 20px 30px;
									text-transform:none;
								}
				.contact_right{
					position:relative;
					float:left;
					width:260px;
					margin-top:10px;
					padding:10px 0 0 30px;
					font-size:20px;
				}
					.contact_right div{
						position:relative;
						float:left;
						width:260px;
					}
						.contact_right div b{
							display:block;
							float:left;
							width:100px;
							font-weight:normal;
						}
						.contact_right div span{
							display:block;
							float:left;
							color:#0085d0;
						}
			.test{
				position:relative;
				float:left;
				width:702px;
				margin:0 0 0 16px;
				text-align:left;
			}
				.test_item{
					position:relative;
					float:left;
					width:672px;
					background-color:#e5f3fb;
					margin-top:11px;
					padding:5px 15px 15px 15px;
				}
					.test_item span{
						position:relative;
						float:left;
						width:672px;
					}
						.test_item span b{
							font-size:14px;
							color:#008ad5;
						}
						.test_item span i{
							float:right;
							font-style:normal;
							font-size:12px;
						}
					.test_item div{
						position:relative;
						float:left;
						width:672px;
						padding-top:7px;
					}
			.test_form{
				position:relative;
				float:left;				
			}
				.tf_title{
					position:relative;
					float:left;
					width:672px;
					height:24px;
					font-size:16px;
					color:#fff;
					margin-top:15px;
					padding:2px 15px 0 15px;
					background-color:#008ad5;
					cursor:pointer;
				}
					.tf_title span{
						position:relative;
						float:right;
						color:#fff;
						top:3px;
						text-decoration:underline;
						font-size:12px;
					}
						.tf_title span b{
							position:absolute;
							top:-10px;
							left:-62px;
							width:50px;
							height:27px;
							background:transparent url('../images/test_icon.png') no-repeat top left;
						}
						.tf_title span i{
							font-style:normal;
						}
				.tf_form{
					position:relative;
					float:left;
					width:702px;
					overflow:hidden;
					border-bottom:2px solid #008ad5;
				}
					.tf_form_up{
						position:relative;
						float:left;
						padding:10px 0 20px 0;
					}
						.form_block{
							position:relative;
							float:left;
							width:378px;
						}
			.faq_item{
				position:relative;
				float:left;
				margin:15px 0 0 16px;
				text-align:left;
			}
				.fi_question{
					position:relative;
					float:left;
					width:702px;
				}
					.fi_question span{
						position:relative;
						float:left;
						width:72px;
						height:21px;
						text-align:center;
						background-color:#c52c00;
						color:#fff;
						padding:2px 0 0 0;
					}
					.fi_question p{
						position:relative;
						float:left;
						margin:1px 0 0 6px;
						font-size:16px;
						width:620px;
					}
				.fi_answer{
					position:relative;
					float:left;
					width:702px;
					margin-top:18px;
					padding-bottom:17px;
					border-bottom:1px solid #cccccc;
				}
					.fi_answer span{
						position:relative;
						float:left;
						width:72px;
						height:45px;
						background:transparent url('../images/faq_answer.png') no-repeat left top;
					}
					.fi_answer p{
						position:relative;
						float:left;
						margin:1px 0 0 6px;
						width:620px;
					}
					.pages{
						position:relative;
						float:left;
						margin:23px 0 0 296px;
					}
						.pages b a{
							position:relative;
							float:left;
							padding:3px 2px 0 2px;
							color:#fff;
							width:41px;
							height:20px;
							margin-left:11px;
							background:transparent url('../images/page_next.png') no-repeat left top;
						}
							.pages b a:hover{
								background:transparent url('../images/page_next.png') no-repeat left bottom;
							}
						.pages i a{
							position:relative;
							float:left;
							width:21px;
							height:23px;
							color:#fff;
							padding:0;
							font-style:normal;
							font-size:18px;
							margin-left:11px;
							text-align:center;
							background:transparent url('../images/page_bg.png') no-repeat left top;
						}
							.pages i a:hover{
								background:transparent url('../images/page_bg.png') no-repeat left bottom;
							}
							
						.pages span{
							position:relative;
							float:left;
							width:21px;
							height:23px;
							color:#fff;
							padding:0;
							font-style:normal;
							font-size:18px;
							margin-left:11px;
							text-align:center;
							background:transparent url('../images/page_bg.png') no-repeat left bottom;
						}
			.left_calc{
				position:relative;
				float:left;
				width:243px;
				height:247px;
				padding:15px 17px 0 17px;
				margin:20px 0 0 15px;
				background:transparent url('../images/calc_bg.jpg') no-repeat top left;
			}
				.lc_title{
					position:relative;
					float:left;
					font-size:20px;
					font-weight:bold;
					text-transform:uppercase;
					color:#fff;
					width:243px;
					text-align:center;
				}
				.lc_select{
					position:relative;
					float:left;
					margin-top:13px;
				}
					.lc_select .select{
						position:relative;
						float:left;
						width:222px;
						height:25px;
						border:0;
						font-size:12px;
						padding:0px 10px 0 10px;
						cursor:pointer;
						background:url('../images/select_calc.png') no-repeat top left;
						z-index:300;
					}	
						.lc_select .select input{
							height:1px;
							width:1px;
							position:absolute;
							color:transparent;
							border:0;
							color:#fff;
							left:-2000px;
							top:0px;
							background-color:transparent;
						}
							.lc_select .select input:focus{
								outline: none;
							}
						.lc_select .select .first{
							display:block;
							position:relative;
							float:left;
							width:210px;
							height:20px;
							overflow:hidden;
							top:3px;
						}
							.lc_select .select .first span{
								display:block;
								position:relative;
								float:left;
								width:300px;
								left:0px;
								top:2px;
								color:#000;
								font-size:12px;
								text-align:left;
							}
						.lc_select .select div{
							position:relative;
							top:3px;
							left:-10px;
							width:240px;
							overflow:auto;
							display:none;
							text-align:left;
							border-left:1px solid #444444;
							border-right:1px solid #444444;
							border-bottom:1px solid #444444;
							padding-top: 5px;
							background-color: #FFFFFF;
						}
							.lc_select .select div u{
								display:block;
								position:relative;
								height:20px;
								color:#666;
								font-weight:bold;
								font-size:14px;
								padding:0px 10px 0 14px;
								background-color:#fff;
								text-decoration:none;
							}
							.lc_select .select div span{
								display:block;
								position:relative;
								height:18px;
								color:#000;
								font-size:12px;
								padding:4px 10px 0 8px;
								background-color:#fff;
								cursor:pointer;
							}
								.lc_select .select div .active{
									background-color:#d5d5d5;
								}
								.lc_select .select div span i{
									display:none;
								}
								.lc_select .select div span b{
									font-weight:normal;
								}
				.lc_input{
					position:relative;
					float:left;
					margin-top:13px;
				}
					.lc_input span{
						position:relative;
						float:left;
						color:#fff;
						width:122px;
						text-align:right;
						padding-right:7px;
						top:4px;
					}
					.lc_input input{
						display:block;
						position:relative;
						float:left;
						width:103px;
						height:25px;
						border:0;
						color:#000;
						font-size:12px;
						padding:0px 5px 0 5px;
						background:url('../images/input_calc.png') no-repeat top left;
					}
				.lc_button span{
					position:relative;
					float:left;
					width:242px;
					height:32px;
					padding:10px 0 0 0px;
					margin:13px 0 0 0;
					font-size:20px;
					text-align:center;
					text-transform:uppercase;
					cursor:pointer;
					color:#fff;
					background:url('../images/calc_button.png') no-repeat top left;
				}
					.lc_button .active{
						background:url('../images/calc_button.png') no-repeat bottom left;
					}	
				.lc_button_ras span{
					position:relative;
					float:left;
					width:242px;
					height:32px;
					padding:10px 0 0 0px;
					margin:13px 0 0 0;
					font-size:20px;
					text-align:center;
					text-transform:uppercase;
					cursor:pointer;
					color:#fff;
					background:url('../images/button_ras.png') no-repeat top left;
				}
					.lc_button_ras .active{
						background:url('../images/button_ras.png') no-repeat bottom left;
					}	
				.lc_button_2 span{
					position:relative;
					float:left;
					width:114px;
					height:26px;
					padding:6px 0 0 0px;
					margin-top:2px;
					margin-left:15px;
					font-size:15px;
					text-align:center;
					text-transform:uppercase;
					cursor:pointer;
					color:#fff;
					background:url('../images/button_small_2.png') no-repeat top left;
				}
					.lc_button_2 .active{
						background:url('../images/button_small_2.png') no-repeat bottom left;
					}	
				.lc_button_3 span{
					position:relative;
					float:left;
					width:114px;
					height:21px;
					padding:2px 0 0 0px;
					margin-top:6px;
					font-size:15px;
					text-align:center;
					text-transform:uppercase;
					cursor:pointer;
					color:#fff;
					background:url('../images/button_small_1.png') no-repeat top left;
				}
					.lc_button_3 .active{
						background:url('../images/button_small_1.png') no-repeat bottom left;
					}	
				
				.lct_title{
					position:absolute;
					top:40px;
					left:0;
					width:277px;
					border-bottom:1px solid #3392c7;
				}
					.lct_title span{
						display:block;
						position:relative;
						width:277px;
						color:#fff;
						font-size:17px;
						padding-bottom:5px;
						border-bottom:1px solid #256b92;
					}
				.lc_text{
					position:relative;
					float:left;
					margin:45px 0 0 0;
					padding:0 0 15px 0;
				}
					.lct_left{
						position:relative;
						float:left;
						width:125px;
						border-right:1px solid #3392c7;
					}
						.lct_left  span{
							position:relative;
							float:left;
							width:110px;
							text-align:left;
							font-size:14px;
							text-align:right;
							color:#fff;
							padding-right:10px;
							height:20px;
							padding-top:2px;
						}
					.lct_right{
						position:relative;
						float:left;
						width:117px;
					}
						.lct_right  b{
							position:relative;
							float:left;
							width:97px;
							font-size:14px;
							color:#fff;
							height:20px;
							text-align:left;
							padding-left:20px;
							font-weight:normal;
							padding-top:2px;
						}
							.lct_right  b u{
								text-decoration:none;
							}
							.lct_right .lc_total{
								font-weight:bold;
							}
				.left_nomber{
					position:relative;
					float:left;
					width:277px;
					height:45px;
					margin:12px 0 0 15px;
					background:transparent url('../images/input_osl2.png') no-repeat left top;
				}
					.left_nomber input{
						display:block;
						position:relative;
						float:left;
						width:166px;
						height:21px;
						color:#aaaaaa;
						font-family:Arial;
						font-size:14px;
						margin:12px 0 0 7px;
						padding:0 5px 0 5px; 
						border:0;
					}
					.left_nomber .ln_button{
						position:relative;
						float:left;
						width:84px;
						height:25px;
						cursor:pointer;
						color:#fff;
						padding:7px 0 0 0;
						margin:7px 0 0 6px;
						background:transparent url('../images/button_osl.png') no-repeat left top;
					}
			.list_reg{
				position:relative;
				float:left;	
				margin:0px 0 0 16px;
				text-align:left;
			}
				.list_reg form .lf_str{
					position:relative;
					float:left;
					/* width:602px; */
					height:40px;
					margin-top:10px;
				}
					.list_reg form .lf_str .title{
						position:relative;
						float:left;
						color:#7a7979;
						width:350px;
						text-align:right;
						padding:0 10px 0 0;
					}
						.list_reg form .lf_str .star{
							right:2px;
						}
						.list_reg form .lf_str .title i{
							font-style:normal;
							font-size:14px;
							color:#444;
						}
						.list_reg form .lf_str .title b{
							font-weight:normal;
							font-size:11px;
						}
						.list_reg form .lf_str .sign_no_message{
							top:22px;
							left:360px;
						}
						.list_reg form .lf_str .sign_no_message2{
							top:22px;
							left:360px;
						}
						.list_reg .cap span{
							display:block;
							position:relative;
							float:left;
							width:350px;
							text-align:right;
							font-size:11px;
							color:#7a7979;
						}
						.list_form form div .radio{
							position:relative;
							float:left;
							margin-top:-8px;
						}
							.list_form form div .radio span{
								position:relative;
								float:left;
								margin-top:6px;
								width:590px;
							}
						.list_reg .cap_image{
							display:block;
							position:relative;
							float:left;
							width:120px;
							height:60px;
							cursor:pointer;
							margin-left:15px;
						}
						.list_reg .reg_button{
							margin-top:10px;
							margin-left:250px;
							display:block;
							position:relative;
							float:left;
							width:219px;
							height:32px;
							text-align:center;
							font-size:15px;
							text-transform:uppercase;
							color:#000;
							padding:13px 0 0 0;
							cursor:pointer;
							background:transparent url('../images/reg_button.png') no-repeat top left;
						}
			.room{
				position:relative;
				float:left;
				width:1024px;
				text-align:left;
				padding:0;
			}
				.room form .lf_str .title{
					width:230px;
				}
					.room .lf_block_c{
						position:relative;
						float:left;
						padding-bottom:18px;
						width:992px;
						border-bottom:1px solid #cccccc;
					}
					.room .lf_block{
						position:relative;
						float:left;
						margin-top:10px;
					}
						.lfb_title{
							position:relative;
							float:left;
							color:#007abd;
							font-size:20px;
						}
				.room_table{
					margin:16px 0 0 16px;
				}
					.room_table .title td{
						text-transform:uppercase;
					}
						.room_table tr td{
						}
				.room_text{
					position:relative;
					float:left;	
					margin:16px 0 0 16px;
					font-size:16px;
				}
			.top_card{
				position:relative;
				float:left;	
				padding-top:7px;
				width:1024px;
			}
				.top_card .form_div{
					width:auto;
				}
					.top_card .title{
						position:absolute;
						top:25px;
						left:5px;
						width:200px;
						text-align:left;
					}
					.input_top_1{
						display:block;
						position:relative;
						float:left;
						width:474px;
						height:25px;
						color:#333;
						font-family:Arial;
						font-size:14px;
						padding:0 5px 0 5px; 
						border:0;
						background:transparent url('../images/input_top_1.png') no-repeat top left;
					}
					.input_top_2{
						display:block;
						position:relative;
						float:left;
						width:177px;
						height:25px;
						color:#333;
						font-family:Arial;
						font-size:14px;
						padding:0 5px 0 5px; 
						border:0;
						background:transparent url('../images/input_top_2.png') no-repeat top left;
					}
					.input_top_3{
						display:block;
						position:relative;
						float:left;
						width:58px;
						height:25px;
						color:#333;
						font-family:Arial;
						font-size:14px;
						padding:0 5px 0 5px; 
						border:0;
						background:transparent url('../images/input_top_3.png') no-repeat top left;
					}
					.top_card .select{
						position:relative;
						float:left;
						width:29px;
						height:25px;
						border:0;
						font-size:12px;
						padding:0px 10px 0 10px;
						cursor:pointer;
						background:url('../images/select_top.png') no-repeat top left;
						z-index:300;
					}	
						.top_card .select .first{
							display:block;
							position:relative;
							float:left;
							width:24px;
							height:20px;
							overflow:hidden;
							top:3px;
						}
							.top_card .select .first span{
								display:block;
								position:relative;
								float:left;
								width:300px;
								left:0px;
								top:2px;
								color:#000;
								font-size:12px;
								text-align:left;
							}
						.top_card .select div{
							position:relative;
							top:3px;
							left:-10px;
							width:47px;
							overflow:auto;
							display:none;
							text-align:left;
							border-left:1px solid #444444;
							border-right:1px solid #444444;
							border-bottom:1px solid #444444;
							padding-top: 5px;
							background-color: #FFFFFF;
						}
							.top_card .select div u{
								display:block;
								position:relative;
								height:20px;
								color:#666;
								font-weight:bold;
								font-size:14px;
								padding:0px 10px 0 14px;
								background-color:#fff;
								text-decoration:none;
							}
							.top_card .select div span{
								display:block;
								position:relative;
								height:18px;
								color:#000;
								font-size:12px;
								padding:4px 10px 0 8px;
								background-color:#fff;
								cursor:pointer;
							}
								.top_card .select div .active{
									background-color:#d5d5d5;
								}
								.top_card .select div span i{
									display:none;
								}
								.top_card .select div span b{
									font-weight:normal;
								}
						.top_card .form_button{
							position:relative;
							float:left;
							margin:10px 0 0 6px;
						}
							.top_card .form_button span{
								position:relative;
								float:left;
								width:143px;
								height:22px;
								padding:4px 0 0 0px;
								right:0;
								margin:0;
								font-size:14px;
								text-align:center;
								cursor:pointer;
								color:#fff;
								background:url('../images/button_top_add.png') no-repeat top left;
							}
								.top_card .form_button .active{
									background:url('../images/button_top_add.png') no-repeat bottom left;
								}
			.card{
				position:relative;
				float:left;	
				margin:0px 0 0 16px;
				width:702px;
				text-align:left;
			}
				.card_table{
					position:relative;
					float:left;	
				}
					.card_table table{
						width:702px;
					}
						.card_table tr td{
							height:29px;
							font-size:14px;
							text-align:center;
							border-right:1px solid #cccccc;
							border-bottom:1px solid #cccccc;
						}
							.card_table tr .link a{
								color:#075f88;
								text-decoration:underline;
							}
							.card_table .title td{
								height:28px;
								font-size:12px;
								background-color:#0088d2;
								color:#fff;
								border-right:1px solid #006da8;
								
							}
							.card_table .dt td{
								background-color:#e5f3fa;
							}
								.card_table tr td .delete{
									display:bock;
									width:14px;
									height:14px;
									margin:1px 0 0 22px;
									cursor:pointer;
									background:transparent url('../images/close_red.png') no-repeat left top;
								}
				.card_deliv{
					position:relative;
					float:left;	
					width:192px;
				}
					.card_deliv span{
						position:relative;
						float:left;	
						color:#007abd;
						font-size:20px;
						width:180px;
						padding:7px 0 8px 4px;
					}
					.card_deliv label{
						position:relative;
						float:right;	
					}
						.card_deliv label input{
				
						}
				.card_buttons{
					position:relative;
					float:right;
					width:242px;				
				}
				.button_add span{
					position:relative;
					float:left;
					width:174px;
					height:25px;
					padding:4px 0 0 0px;
					margin:13px 0 0 0;
					font-size:18px;
					text-align:center;
					cursor:pointer;
					color:#fff;
					background:url('../images/button_add.png') no-repeat top left;
				}
					.button_add .active{
						background:url('../images/button_add.png') no-repeat bottom left;
					}
				.card_add{
					position:relative;
					float:left;
					border:1px solid #cccccc;
					padding:7px 0 15px 0;
					margin-top:15px;
				}
					.ca_close{
						position:absolute;
						top:2px;
						right:2px;
						width:12px;
						height:12px;
						cursor:pointer;
						background:url('../images/close.png') no-repeat top left;
					}
					.card_add .form_div{
						position:relative;
						float:left;
					}
						.card_add .form_div .title{
							width:118px;
						}
							.card .select{
								position:relative;
								float:left;
								width:29px;
								height:25px;
								border:0;
								font-size:12px;
								padding:0px 10px 0 10px;
								cursor:pointer;
								background:url('../images/select_small.png') no-repeat top left;
								z-index:300;
							}	
								.card .select .first{
									display:block;
									position:relative;
									float:left;
									width:24px;
									height:20px;
									overflow:hidden;
									top:3px;
								}
									.card .select .first span{
										display:block;
										position:relative;
										float:left;
										width:300px;
										left:0px;
										top:2px;
										color:#000;
										font-size:12px;
										text-align:left;
									}
								.card .select div{
									position:relative;
									top:3px;
									left:-10px;
									width:47px;
									overflow:auto;
									display:none;
									text-align:left;
									border-left:1px solid #444444;
									border-right:1px solid #444444;
									border-bottom:1px solid #444444;
									padding-top: 5px;
									background-color: #FFFFFF;
								}
									.card .select div u{
										display:block;
										position:relative;
										height:20px;
										color:#666;
										font-weight:bold;
										font-size:14px;
										padding:0px 10px 0 14px;
										background-color:#fff;
										text-decoration:none;
									}
									.card .select div span{
										display:block;
										position:relative;
										height:18px;
										color:#000;
										font-size:12px;
										padding:4px 10px 0 8px;
										background-color:#fff;
										cursor:pointer;
									}
										.card .select div .active{
											background-color:#d5d5d5;
										}
										.card .select div span i{
											display:none;
										}
										.card .select div span b{
											font-weight:normal;
										}
					
	.div_bottom{
		position:relative;
		float:left;
		width:1024px;
		height:93px;
		border-top:4px solid #88b131;
	}
		.bottom_menu{
			position:relative;
			float:left;
			width:1024px;
			height:30px;
			background-color:#2d2d2d;
			border-bottom:1px solid #000;
		}
			.bottom_menu_c{
				position:relative;
				margin:0 auto;
				width:730px;
			}
				.bottom_menu table{
					width:730px;
				}
					.bottom_menu td{
					}
						.bottom_menu td a{
							display:block;
							position:relative;
							height:23px;
							padding:7px 12px 0 12px;
							color:#fff;
						}
							.bottom_menu td a:hover{
								background-color:#88b131;
							}
		.bottom_logo a{
			display:bock;
			position:absolute;
			width:134px;
			height:27px;
			left:461px;
			top:45px;
			background:transparent url('../images/logo_bottom.png') no-repeat left top;
		}
		.bottom_1{
			position:relative;
			float:left;
			height:17px;
			width:1024px;
			background-color:#2d2d2d;
		}
		.bottom_2{
			position:relative;
			float:left;
			width:43px;
			height:42px;
			background:transparent url('../images/bottom_left.png') no-repeat left top;
		}
		.bottom_3{
			position:relative;
			float:left;
			height:17px;
			width:981px;
			height:42px;
			background-color:#2d2d2d;
		}
	.div_bottom2{
		position:relative;
		float:left;
		width:1024px;
		height:40px;
	}
		.div_bottom2 div{
			position:relative;
			float:left;
			font-size:12px;
			padding-top:5px;
		}
		.div_bottom2 a{
			position:relative;
			float:right;
			width:137px;
			height:16px;
			margin-top:5px;
			background:transparent url('../images/web_and_ad.png') no-repeat left top;
		}
		
/*Blog*/
.blog_left
	{
		position:relative;
		float:left;
		width:176px;
	}	
		
		.bl_title
		{
			position:relative;
			float:left;
			width:176px;
			text-align:center;
			height:29px;
			line-height:29px;
			background:#DADADA;
			color:#444444;
			font-weight:bold;
			font-size:14px;
		}
		
		.bl_menu
		{
			position:relative;
			float:left;
			width:176px;	
		}
		
			.left_menu
			{
				position:relative;
				float:left;
				width:176px;
			}
			
				.tm_item
				{
					position:relative;
					float:left;
					width:176px;
				}

					.item 
					{
						color:#444444;
						text-decoration:underline;
						font-size:14px;
						width:176px;
						position:relative;
						float:left;
						margin-bottom:5px;
						margin-top:5px;
					}
					
						.item  div
						{
							position:relative;
							float:left;
							width:176px;
						}
						
							.item  div span
							{
								margin-left:8px;
								padding-left:10px;
								text-decoration:underline;
							}
							
								.item  div span.active
								{
									color:#2A6CBD;
									background:url('../images/blog_active.png') left 4px no-repeat;
								}
							
						.bl_menu .subitem
						{
							position:relative;
							float:left;
							width:176px;
						}
						
							.bl_menu .subitem a
							{
								position:relative;
								float:left;
								width:136px;
								margin-bottom:3px;
								text-decoration:underline;
								color:#444444;
								font-size:12px;
							}	

								.bl_menu .subitem a:hover
								{
									color:#2A6CBD;
								}
 	